GDB (xrefs)

Public Attributes | List of all members
symtab_index_entry Struct Reference

## Public Attributes
const char * | name
offset_type | index_offset
std::vector< offset_type > | cu_indices

## Detailed Description

Definition at line 25548 of file dwarf2read.c.

## Member Data Documentation

## ◆ cu_indices

std::vector<offset_type> symtab_index_entry::cu_indices

Definition at line 25556 of file dwarf2read.c.

Referenced by add_index_entry(), and write_hash_table().

## ◆ index_offset

offset_type symtab_index_entry::index_offset

Definition at line 25553 of file dwarf2read.c.

Referenced by write_hash_table().

## ◆ name

const char* symtab_index_entry::name

Definition at line 25551 of file dwarf2read.c.

Referenced by add_index_entry(), and write_hash_table().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c